/*======= BT CONTENT SLIDER ========*/
.bt-cs {
	position: relative;
	border: none;
}
.slides_container {
	overflow: hidden;
	position: relative;
}
.bt-cs h3 {
	color: #d67901;
	line-height: 37px;
	text-indent: 15px;
	text-transform: uppercase;
	background: url(../images/bg-header.png) repeat-x;
	height: 37px;
	border: 1px solid #cfcfcf;
	margin: 0 !important;
}

/*
	Handles - Next/prev buttons
*/
.bt-cs .next,.bt-cs .prev {
	width: 40px;
    height: 29%;
    top: 0;
    opacity: 1;
}
.bt-cs:hover .next, .bt-cs:hover .prev{
	display:block;
}
.bt-cs .next:hover, .bt-cs .prev:hover{
	opacity:1;
}
.bt-cs a.next {
	background: url(../images/re-right.png) right center no-repeat !important;
	text-indent: -9999px;
	position:absolute;
	z-index:100;
	margin:0 -8px;
	padding:0;
	left:24%;
}
.bt-cs a.prev {
	background: url(../images/re-left.png) left center no-repeat !important;
	text-indent: -9999px;
	position:absolute;
	z-index:999;
	margin:0 -8px;
	padding:0;
	left:30px;
}


/*bullet */
.bt-cs .bt_handles {
	border: 1px solid red;
	position: absolute !important;
	margin:  0 !important;
	padding: 0 !important;
	border: 0 !important;
	z-index:101;
}
.bt-cs_breves .bt_handles {
    left: 68%!important;
    top: 8.5%!important;
}
.bt-cs_alaune .bt_handles {
    left: 85%!important;
    top: 5%!important;
}
.bt-cs .bt_handles li {
	float: left;
	margin: 0 1px!important;
	list-style:none;
	padding:0px!important;
	background:none!important;
}
.bt_handles li a {
	display: block !important;
	width: 14px;
	height: 0;
	background-image: url(../images/pagination.png);
	background-position: 0 0;
	float: left;
	padding: 13px 0 0 0 !important;
	overflow: hidden;
}
.bt_handles li.current a {
	background-position: 0 -17px;
}
#btcontentslider92 .bt_handles {
    top: 78% !important;
    left: 92% !important;
}
/*numbering */
.bt-cs .bt_handles_num {
	border: 1px solid red;
	position: absolute !important;
	margin:  0 !important;
	padding: 0 !important;
	border: 0 !important;
	z-index:101;
}
.bt-cs .bt_handles_num li {
	float: left;
	margin: 0 1px!important;
	list-style:none;
	padding:0px!important;
	background:none!important;
}
.bt_handles_num li a {
	display: block !important;
	width:12px;
	height:15px;
	line-height:15px;
	background:grey;
	float: left;
	padding:0!important;
	overflow: hidden;
	text-align:center;
	text-decoration:none;
	color:#fff;
	font-size:10px;
}
.bt_handles_num li a:hover{
	opacity:0.8;
}
.bt_handles_num li.current a {
	background:orange;
}

/*** CSS STYLE FOR ITEM ****/
.bt-cs .bt-row {
	float: left;
	position: relative;
	overflow: hidden;
	padding:0;
}
.bt-cs .bt-inner {
	margin: 0;
	position: relative;
	padding: 0;
}
.bt-cs .bt-inner a {
	text-decoration: none;
}
.bt-cs .bt-inner img {
	max-width:100%;
}
.bt-content{
    position: absolute;
    bottom: 0;
    background: rgba(53,68,7, 0.75);
    left: 0;
    top: 0;
    padding: 20px 25px;
    width: 25%;
	}
.bt-content-inner{
	display: flex;
    justify-content: flex-start;
    flex-direction: column;
    min-height: 100%;
	padding-top:80px;
  }
.bt-cs .bt-inner .bt-title {
	clear: both;
	color: #fff;
	font-size:18px;
	font-family: 'MuseoSans-500';
	line-height:20px;
	display:inline-block;
}
.bt-cs .bt-inner .bt-category {
	clear: both;
	color: #4a4a4a;
	font-weight: bold;
	line-height:150%;

}
.bt-cs .bt-center{
	text-align:center;
}
.bt-cs .bt-extra {
	clear: both;
	margin-top: 5px;
}
.bt-cs .bt-date,.bt-cs .bt-author {
	font-weight: normal;
	font-size: 80%;
}
.bt-content h5{
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
	text-align:right;
}
.bt-content h5 a{
	color:#fff;
}
.bt-introtext{
	font-family: 'MuseoSans-300';
	font-size:14px;
    color: #fff;
    height: auto !important;
    margin-top: 10px;	
    margin-bottom: 35px;
}
.bt-row-separate {
	clear: both;
	height: 1px;
	border-bottom: 1px dotted #959595;
	margin: 0px 10px;
	margin-bottom: 15px;
}
a.bt-all{
	font-family: 'MuseoSans-300';
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	
}
@media (min-width: 1025px) and (max-width: 1440px){
.slides_control,
.bt-img{
	height:400px!important;
}
.bt-cs .bt-inner img{
	max-width:none!important;
}
.bt-content {
    width: 45%;
}
}
@media (min-width: 1024px) and (max-width: 1024px){
.slides_control,
.bt-img{
	height:400px!important;
}
.bt-cs .bt-inner img{
	max-width:none!important;
}
.bt-content {
    width: 45%;
}
}	
@media (min-width: 768px) and (max-width: 768px){
.slides_control,
.bt-img{
	height:305px!important;
}
.bt-cs .bt-inner img{
	max-width:none!important;
}
.bt-content {
    width: 50%;
	padding: 30px 20px 15px;
}
.bt-introtext {
    margin-bottom: 20px;
}
.bt-cs .next, .bt-cs .prev {
    height: 10%!important;
}
#btcontentslider199 .bt_handles {
    top: 3%!important;
}	
}
@media (max-width: 767px){
.bt-content {
    position: relative;
    background: rgba(23,35,92,1);
    width: auto;
	padding: 70px 25px 15px;
}
.bt-cs .next, .bt-cs .prev {
    height: 80%;
}
.bt-cs a.next{
	left:auto;
	right:30px;
}
#btcontentslider199 .bt_handles {
    top: 39%!important;
    left: 43%!important;
}
}